Hardware Locality (hwloc) 1.10.0

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Fields

Data Fields
hwloc_topology_diff_u::hwloc_topology_diff_generic_s Struct Reference
Topology differences

`#include <diff.h>`

## Data Fields
hwloc_topology_diff_type_t | type
union hwloc_topology_diff_u * | next

## Field Documentation

union hwloc_topology_diff_u* hwloc_topology_diff_u::hwloc_topology_diff_generic_s::next

hwloc_topology_diff_type_t hwloc_topology_diff_u::hwloc_topology_diff_generic_s::type

The documentation for this struct was generated from the following file:

- diff.h